/* Panel Theme (main-buttons.css) */

.btn, .b-btn, .s-btn, .m-btn { display: inline-block; }
.b-btn i, .b-btn span, .s-btn i, .s-btn span, .sb-btn i, .sb-btn span, .m-btn i, .m-btn span {display: block; font-style: normal; cursor: pointer; }
.lte7 .btn, .lte7 .b-btn, .lte7 .s-btn, .lte7 .m-btn, .ie6 .b-btn i, .ie6 .b-btn span, .ie6 .s-btn i, .ie6 .s-btn span, .ie6 .sb-btn i, .ie6 .sb-btn span, .ie6 .m-btn i, .ie6 .m-btn span { display: inline; zoom: 1; }
/* - Buttons - */
.btn, .m-btn { border: 1px solid; border-radius: 3px; margin: 0 10px 0 0; min-width: 90px; white-space: nowrap; text-align: center; }
.btn button { border: 0; margin: 0; padding: 0 8px; background: none; height: 28px; min-width: 100%; outline: 0; vertical-align: top; }
.ie6 .btn button, .ie6 .m-btn { width: 90px; }
.ie7 .btn button { min-width: 90px; }
.ie8 .btn button { min-width:74px; }
.m-btn span { padding: 0 8px; height: 28px; line-height: 27px; }
.btn.disabled, .btn.disabled:hover, .m-btn-disabled, .m-btn-disabled:hover, .action.m-btn-action-disabled, .action.m-btn-action-disabled:hover { cursor: default; }
.btn.disabled button, .btn.disabled:hover button, .m-btn-disabled span, .action.m-btn-action-disabled span { cursor: default; }
.btn .wait { padding: 1px 0 2px 20px; line-height: 27px; background: url(../icons/16/plesk/indicator.gif) 0 50% no-repeat; }
/* - Text with big icon - */
.b-btn { margin: 0 3px 12px 0; text-align: center; vertical-align: top; cursor: pointer; }
.b-btn span { padding: 34px 0 0; width: 107px; background: url(../icons/32/plesk/default-button.png) 50% 0 no-repeat; }
/* - Text with small icon - */
.s-btn, .sb-btn { margin: 0 10px 0 0; vertical-align: bottom; white-space: nowrap; cursor: pointer; }
.s-btn span, .sb-btn span { padding: 0 0 0 20px; height: 16px; background: url(../icons/16/plesk/default-button.png) no-repeat; }
.sb-btn { display: block; margin: 0; padding: 5px 4px; }
a.sb-btn:hover { border: 1px solid; border-radius: 3px; padding: 4px 3px; }
.sb-no-icon span { padding-left: 0; background: none; }
/* - Disabled text - */
.btn-disabled, a.btn-disabled, a.btn-disabled:visited, a.btn-disabled:hover, a.btn-disabled:active, .btn-disabled i, .btn-disabled span { cursor: default; }
.btn-disabled i, .btn-disabled span{ cursor: default; }
.sid-pa .s-btn.disabled, .disabledIcon { opacity: 0.3; }

/* = Legacy Buttons =
------------------------------------------------------------------------------ */
/* - Text with small icon - */
.commonButton, .listArea .buttons .commonButton { display: inline-block; border: 0; margin: 0 10px 0 0; padding: 0; min-width: 0; vertical-align: bottom; white-space: nowrap; cursor: pointer; }
span.commonButton { cursor: default; }
.commonButton span, .listArea .buttons .commonButton span { display: block; margin: 0; padding:0 0 0 20px; height: 16px; line-height: 16px; background: url(../icons/16/plesk/default-button.png) no-repeat; }
.lte7 .commonButton, .lte7 .listArea .buttons .commonButton, .ie6 .commonButton span, .ie6 .listArea .buttons .commonButton span{ display: inline; zoom: 1; }
.listArea .buttons .commonButton button, .reportTools .commonButton button, .toolsArea .commonButton button, .toolbar .commonButton button { display: none; }
/* - Buttons - */
.formArea .commonButton span,.formButtons .commonButton span, .paging .commonButton span { display: none; }
.formArea .commonButton, .formButtons .commonButton, .paging .commonButton { border: 1px solid; border-radius: 3px; margin: 0 10px 0 0; min-width: 90px; white-space: nowrap; text-align: center; cursor: pointer; }
.commonButton button { border: 0; margin: 0; padding: 0 8px; background: none; height: 28px; min-width: 100%; outline: 0; vertical-align: top; }
.ie6 .commonButton button { width: 90px; }
.ie7 .commonButton button { min-width: 90px; }
.ie8 .commonButton button { min-width: 74px; }
/* - Text with big icon - */
.toolsArea .commonButton, .formArea .toolsArea .commonButton { border: 0; margin: 0 3px 12px 0; background: url(../icons/32/plesk/default-button.png) 50% 0 no-repeat; vertical-align: top; text-align: center; white-space: normal; }
.lte8 .toolsArea div.commonButton:hover, .lte8 .formArea .toolsArea div.commonButton:hover { border: 0; padding: 0; }
.toolsArea .commonButton span, .formArea .toolsArea .commonButton span { display: block; padding: 34px 0 0; width: 107px; height: auto; background: none !important; text-align: center; }
.toolsArea #bid-download span, .buttons #bid-download { background-image: none; }
#bid-mail-resp-attach-add span, #bid-mail-resp-attach-add-disabled span { display: none; }

/* - Icons - */
.bb-add-database span, #bid-db-new { background-image: url(../icons/32/plesk/add-db.png); }
.bb-database-webadmin span, #bid-configure-odbc, #bid-webadmin { background-image: url(../icons/32/plesk/db-configure.png); }
.bb-database-webadmin-disabled span, #bid-configure-odbc-disabled, #bid-webadmin-disabled { background-image: url(../icons/32/plesk/db-configure-disabled.png); }
.bb-add-database-user span, #bid-ftp-user-add, #bid-add-client, #bid-db-usr-new, #bid-web-user-add, #bid-pd-user-new { background-image: url(../icons/32/plesk/user-add.png); }
#bid-ftp-user-add-disabled, #bid-add-client-disabled, #bid-db-usr-new-disabled, #bid-web-user-add-disabled, #bid-pd-user-new-disabled { background-image: url(../icons/32/plesk/user-add-disabled.png); }
.bb-clone-database span, #bid-database-preferences, #bid-sqlservers, #bid-database-servers { background-image: url(../icons/32/plesk/database-servers.png); }
#bid-statistics { background-image: url(../icons/32/plesk/server-statistics.png); }
#bid-key-info { background-image: url(../icons/32/plesk/license-management.png); }
#bid-key-update, #bid-additional-key-update { background-image: url(../icons/32/plesk/key-update.png); }
#bid-key-update-disabled, #bid-additional-key-update-disabled { background-image: url(../icons/32/plesk/key-update-disabled.png); }
#bid-additional-key-activate { background-image: url(../icons/32/plesk/key-additional-activate.png); }
#bid-key-buyonline-addons { background-image: url(../icons/32/plesk/key-buyonline-addons.png); }
#bid-key-buyonline-new, #bid-key-buyonline-upgrades { background-image: url(../icons/32/plesk/key-buyonline-upgrades.png); }
#bid-additional-key-revert, #bid-key-revert { background-image: url(../icons/32/plesk/key-revert.png); }
#bid-additional-key-revert-disabled, #bid-key-revert-disabled { background-image: url(../icons/32/plesk/key-revert-disabled.png); }
#bid-comp-info { background-image: url(../icons/32/plesk/comp-info.png); }
#bid-defaultcomponents { background-image: url(../icons/32/plesk/comp-default.png); }
#bid-select-mssqlwebadmin, #bid-rootwebadmin, #bid-rootwebadmin-mssql { background-image: url(../icons/32/plesk/db-mssql.png); }
#bid-select-mssqlwebadmin-disabled, #bid-rootwebadmin-disabled, #bid-rootwebadmin-mssql-disabled { background-image: url(../icons/32/plesk/db-mssql-disabled.png); }
#bid-fi-change-passwd, #bid-change-passwd { background-image: url(../icons/32/plesk/change-passwd.png); }
#bid-fi-change-passwd-disabled, #bid-change-passwd-disabled { background-image: url(../icons/32/plesk/change-passwd-disabled.png); }
#bid-restart-services { background-image: url(../icons/32/plesk/restart-services.png); }
#bid-databases { background-image: url(../icons/32/plesk/databases.png); }
#bid-database-server-add { background-image: url(../icons/32/plesk/database-server-add.png); }
#bid-sa-clear-db { background-image: url(../icons/32/plesk/db-remove.png); }
#bid-odbc-dsn-add { background-image: url(../icons/32/plesk/odbc-dsn-add.png); }
#bid-restrict-creation-of-subzones { background-image: url(../icons/32/plesk/dns-restrict.png); }
#bid-dns-recursion { background-image: url(../icons/32/plesk/dns-recursion.png); }
#bid-select-dns-server { background-image: url(../icons/32/plesk/dns-server.png); }
#bid-soa-records-template { background-image: url(../icons/32/plesk/dns-templates.png); }
#bid-dom-tmpl-add { background-image: url(../icons/32/plesk/domain-template-add.png); }
#bid-blocked-domains { background-image: url(../icons/32/plesk/domain-black-list.png); }
#bid-spamfilter-black-list-add, #bid-blocked-domain-add { background-image: url(../icons/32/plesk/domain-black-list-add.png); }
#bid-white-list { background-image: url(../icons/32/plesk/domain-white-list.png); }
#bid-spamfilter-white-list-add, #bid-white-list-add { background-image: url(../icons/32/plesk/domain-white-list-add.png); }
#bid-spamassassin { background-image: url(../icons/32/plesk/spam-filtering.png); }
#bid-spamassassin-train { background-image: url(../icons/32/plesk/mail-spam-training.png); }
#bid-upload, #bid-desktop-presets-upload, #bid-additional-key-upload, #bid-key-upload, #bid-dbbackup-upload { background-image: url(../icons/32/plesk/upload.png); }
#bid-upload-disabled, #bid-desktop-presets-upload-disabled, #bid-additional-key-upload-disabled, #bid-key-upload-disabled, #bid-dbbackup-upload-disabled { background-image: url(../icons/32/plesk/upload-disabled.png); }
#bid-upload-to-repository, #bid-upload-from-ftp { background-image: url(../icons/32/plesk/upload-from-ftp.png); }
#bid-certificates, #bid-cert-view { background-image: url(../icons/32/plesk/certificates.png); }
#bid-cert-add { background-image: url(../icons/32/plesk/certificates-add.png); }
#bid-server-preferences, #bid-preferences, #bid-domain-rename, #bid-change-version, #bid-dns-preferences, #bid-dns-soa { background-image: url(../icons/32/plesk/preferences.png); }
#bid-server-preferences-disabled, #bid-preferences-disabled, #bid-domain-rename-disabled, #bid-change-version-disabled, #bid-dns-preferences-disabled, #bid-dns-soa-disabled { background-image: url(../icons/32/plesk/preferences-disabled.png); }
#bid-task-scheduler-settings, #bid-crontab-win, #bid-crontab-unix { background-image: url(../icons/32/plesk/scheduled-tasks.png); }
#bid-cron-backup, #bid-backup-schedule { background-image: url(../icons/32/plesk/schedule-backup.png); }
#bid-make-dump, #bid-dbbackup-now, .toolsArea #bid-backup-now { background-image: url(../icons/32/plesk/create-backup.png); }
#bid-make-dump-disabled, #bid-dbbackup-now-disabled, .toolsArea #bid-backup-now-disabled { background-image: url(../icons/32/plesk/create-backup-disabled.png); }
#bid-dbbackup-repository { background-image: url(../icons/32/plesk/database-backup.png); }
#bid-new-client, #bid-extras { background-image: url(../icons/32/plesk/extras.png); }
#bid-enable, #bid-account-enable, #bid-domain-enable { background-image: url(../icons/32/plesk/enable.png); }
#bid-disable { background-image: url(../icons/32/plesk/disable.png); }
#bid-object-enable-disable { background-image: url(../icons/32/plesk/enable-disable.png); }
#bid-domain-alias-add { background-image: url(../icons/32/plesk/domain-alias-add.png); }
#bid-domain-alias-add-disabled { background-image: url(../icons/32/plesk/domain-alias-add-disabled.png); }
#bid-file-manager { background-image: url(../icons/32/plesk/file-manager.png); }
#bid-report-new { background-image: url(../icons/32/plesk/report-add.png); }
#bid-report-auto { background-image: url(../icons/32/plesk/report-auto.png); }
#bid-report-auto-new { background-image: url(../icons/32/plesk/report-auto-add.png); }
#bid-login-vzpp { background-image: url(../icons/32/plesk/login-vzpp.png); }
#bid-task-new { background-image: url(../icons/32/plesk/task-add.png); }
#bid-task-new-disabled { background-image: url(../icons/32/plesk/task-add-disabled.png); }
#bid-server-add { background-image: url(../icons/32/plesk/server-add.png); }
#bid-custom-button-new { background-image: url(../icons/32/plesk/custom-button-add.png); }
#bid-modules-manage { background-image: url(../icons/32/plesk/modules.png); }
#bid-modules-add { background-image: url(../icons/32/plesk/modules-add.png); }
#bid-modules-add-disabled { background-image: url(../icons/32/plesk/modules-add-disabled.png); }
#bid-pd-new { background-image: url(../icons/32/plesk/dir-protected-add.png); }
#bid-refresh, #bid-switch, #bid-reread-ip { background-image: url(../icons/32/plesk/refresh.png); }
#bid-refresh-disabled, #bid-switch-disabled, #bid-reread-ip-disabled { background-image: url(../icons/32/plesk/refresh-disabled.png); }
#bid-anonftp-stats { background-image: url(../icons/32/plesk/anon-ftp-stats.png); }
#bid-ip-add { background-image: url(../icons/32/plesk/ip-address-add.png); }
#bid-ip-add-disabled { background-image: url(../icons/32/plesk/ip-address-add-disabled.png); }
#bid-download, #bid-skin-download, #bid-additional-key-download, #bid-key-download, #bid-additional-key-download { background-image: url(../icons/32/plesk/download.png); }
#bid-download-disabled, #bid-skin-download-disabled, #bid-additional-key-download-disabled, #bid-key-download-disabled, #bid-additional-key-download-disabled { background-image: url(../icons/32/plesk/download-disabled.png); }
#bid-eventmgr { background-image: url(../icons/32/plesk/event-manager.png); }
#bid-event-handler-add { background-image: url(../icons/32/plesk/event-add.png); }
#bid-event-handler-add-disabled { background-image: url(../icons/32/plesk/event-add-disabled.png); }
#bid-traffic-history { background-image: url(../icons/32/plesk/traffic-history.png); }
#bid-report { background-image: url(../icons/32/plesk/summary-report.png); }
#bid-ftp-settings, #bid-ftp-account { background-image: url(../icons/32/plesk/ftp-account.png); }
#bid-protect { background-image: url(../icons/32/plesk/protect.png); }
#bid-unprotect { background-image: url(../icons/32/plesk/unprotect.png); }
#bid-rule-add { background-image: url(../icons/32/plesk/rule-add.png); }
#bid-mimetypes { background-image: url(../icons/32/plesk/mimetypes.png); }
#bid-mimetype-new { background-image: url(../icons/32/plesk/mimetype-add.png); }
#bid-group-referrer-add { background-image: url(../icons/32/plesk/group-referrer-add.png); }
#bid-hidden-referrer-add, #bid-ai-vendor-source-new { background-image: url(../icons/32/plesk/hidden-referrer-add.png); }
#bid-recycle { background-image: url(../icons/32/plesk/recycle.png); }
#bid-recycle-disabled { background-image: url(../icons/32/plesk/recycle-disabled.png); }
#bid-start { background-image: url(../icons/32/plesk/start.png); }
#bid-start-disabled { background-image: url(../icons/32/plesk/start-disabled.png); }
#bid-stop { background-image: url(../icons/32/plesk/stop.png); }
#bid-stop-disabled { background-image: url(../icons/32/plesk/stop-disabled.png); }
#bid-panic { background-image: url(../icons/32/plesk/panic.png); }
#bid-disconnect { background-image: url(../icons/32/plesk/disconnect.png); }
#bid-connect { background-image: url(../icons/32/plesk/connect.png); }
#bid-errordoc-add { background-image: url(../icons/32/plesk/errordoc-add.png); }
#bid-config-add { background-image: url(../icons/32/plesk/config-add.png); }
#bid-dnsrecord-add { background-image: url(../icons/32/plesk/dns-record-add.png); }
#bid-dns { background-image: url(../icons/32/plesk/dns.png); }
#bid-network-add { background-image: url(../icons/32/plesk/ip-address-add.png); }
#bid-create-file { background-image: url(../icons/32/plesk/file-add.png); }
#bid-create-file-disabled { background-image: url(../icons/32/plesk/file-add-disabled.png); }
#bid-create-dir { background-image: url(../icons/32/plesk/dir-add.png); }
#bid-create-dir-disabled { background-image: url(../icons/32/plesk/dir-add-disabled.png); }
#bid-migration-sync-agent { background-image: url(../icons/32/plesk/migration-sync-agent.png); }
#bid-migration-sync-agent-disabled { background-image: url(../icons/32/plesk/migration-sync-agent-disabled.png); }
#bid-select-antivirus { background-image: url(../icons/32/plesk/antivirus-select.png); }
#bid-session-cp, #bid-common-acl { background-image: url(../icons/32/plesk/active-session.png); }
#bid-session-setup { background-image: url(../icons/32/plesk/session-setup.png); }
#bid-migration-session-add { background-image: url(../icons/32/plesk/migration-session-add.png); }
#bid-migration-session-add-disabled { background-image: url(../icons/32/plesk/migration-session-add-disabled.png); }
#bid-object-remove, #bid-additional-key-remove { background-image: url(../icons/32/plesk/remove-selected.png); }
#bid-google-tools { background-image: url(../icons/32/plesk/google-tools.png); }
#bid-adsense { background-image: url(../icons/32/plesk/google-ad-sense.png); }
#bid-send-mass-mail { background-image: url(../icons/32/plesk/mail-redirects.png); }
#bid-new-mass-mail-template { background-image: url(../icons/32/plesk/mail-list-add.png); }
#bid-new-admin-alias, #bid-fpse-user-add { background-image: url(../icons/32/plesk/client-add.png); }
#bid-logrotation, #bid-restore-default { background-image: url(../icons/32/plesk/log-rotation.png); }
#bid-logrotation-disabled, #bid-restore-default-disabled { background-image: url(../icons/32/plesk/log-rotation-disabled.png); }
#bid-partners-online-store { background-image: url(../icons/32/plesk/online-store.png); }
#bid-add-address-to-acl { background-image: url(../icons/32/plesk/add-to-acl.png); }
#bid-virtualdir-add { background-image: url(../icons/32/plesk/virtualdir-add.png); }
#bid-edit { background-image: url(../icons/32/plesk/edit.png); }
#bid-permissions { background-image: url(../icons/32/plesk/permissions.png); }
#bid-aspdotnet { background-image: url(../icons/32/plesk/aspdotnet.png); }
#bid-aspdotnet-disabled { background-image: url(../icons/32/plesk/aspdotnet-disabled.png); }
#bid-php { background-image: url(../icons/32/plesk/php.png); }
#bid-php-disabled { background-image: url(../icons/32/plesk/php-disabled.png); }
#bid-fp-webadmin { background-image: url(../icons/32/plesk/fp-webadmin.png); }
#bid-fp-ssl-webadmin { background-image: url(../icons/32/plesk/fp-ssl-webadmin.png); }
#bid-video-tutorials { background-image: url(../icons/32/plesk/video-tutorial.png); }
#bid-site-app-add, #bid-server-package-add, #bid-web-app-new, #bid-site-app-pkg-new, #bid-server-app-add { background-image: url(../icons/32/plesk/site-app-add.png); }
#bid-site-app-add-disabled, #bid-server-package-add-disabled, #bid-web-app-new-disabled, #bid-site-app-pkg-new-disabled, #bid-server-app-add-disabled { background-image: url(../icons/32/plesk/site-app-add-disabled.png); }
#bid-dns-zone-sync { background-image: url(../icons/32/plesk/dns-zone-sync.png); }
#bid-dns-zone-sync-disabled { background-image: url(../icons/32/plesk/dns-zone-sync-disabled.png); }
.toolsArea #bid-default { background-image: url(../icons/32/plesk/set-default.png); }
.toolsArea #bid-default-disabled { background-image: url(../icons/32/plesk/set-default-disabled.png); }

.sb-search-hide span, #bid-search-hide span { background-image: url(../icons/16/plesk/search-hide.png); }
.sb-search-show span, .sb-expand span, #bid-search-show span { background-image: url(../icons/16/plesk/search-show.png); }
.sb-search span, #bid-search span { background-image: url(../icons/16/plesk/search-btn.png); }
.sb-show-all span, #bid-show-all span, #bid-show-all-disabled span { background-image: url(../icons/16/plesk/show-all.png); }
.sb-item-add span { background-image: url(../icons/16/plesk/field-add.png); }
.sb-item-remove span { background-image: url(../icons/16/plesk/field-remove.png); }
.sb-uplevel span, #bid-up-level span { background-image: url(../icons/16/plesk/uplevel.png); }
.sb-preview span { background-image: url(../icons/16/plesk/enlarge.png); }
.sb-view-site span { background-image: url(../icons/16/plesk/preview.png); }
.sb-check-updates span { background-image: url(../icons/16/plesk/check-updates.png); }
.sb-upgrade span, .sb-update-available span { background-image: url(../icons/16/plesk/update.png); }
.sb-revert span { background-image: url(../icons/16/plesk/revert.png); }
.sb-refresh span, .sb-reread span, #bid-dbbackup-restore span, #bid-service-auto span, #bid-refresh span { background-image: url(../icons/16/plesk/refresh.png); }
.sb-activate span { background-image: url(../icons/16/plesk/activate.png); }
.sb-app-key-ok span { background-image: url(../icons/16/plesk/appkey-ok.png); }
.sb-app-delete span { background-image: url(../icons/16/plesk/uninstall-app.png); }
.sb-renew span { background-image: url(../icons/16/plesk/appkey-renew.png); }
.sb-retrieve span { background-image: url(../icons/16/plesk/appkey-retrieve.png); }
.sb-pay-all span { background-image: url(../icons/16/plesk/pay-all.png); }
.sb-pay-now span { background-image: url(../icons/16/plesk/pay-now.png); }
.sb-ip-pool span { background-image: url(../icons/16/plesk/ip-pool.png); }
.sb-resources span { background-image: url(../icons/16/plesk/resources.png); }
.sb-modify-selected span { background-image: url(../icons/16/plesk/modify.png); }
.sb-copy-selected span, .sb-copy span, #bid-copy-move span, #bid-backup-copy-to-local span { background-image: url(../icons/16/plesk/copy.png); }
.sb-add-new span, .sb-add-subservice-instance span { background-image: url(../icons/16/plesk/add.png); }
.sb-domain span { background-image: url(../icons/16/plesk/domain.png); }
.sb-new-domain span { background-image: url(../icons/16/plesk/add-domain.png); }
.sb-subdomain span { background-image: url(../icons/16/plesk/subdomain.png); }
.sb-new-subdomain span { background-image: url(../icons/16/plesk/add-subdomain.png); }
.sb-domain-alias span { background-image: url(../icons/16/plesk/dom-aliases.png); }
.sb-register-domain span { background-image: url(../icons/16/plesk/register-domain.png); }
.sb-app-info span { background-image: url(../icons/16/plesk/app-info.png); }
.sb-install span, #bid-install span { background-image: url(../icons/16/plesk/install.png); }
.sb-download span, #bid-download span { background-image: url(../icons/16/plesk/download.png); }
.sb-add-folder span, #bid-create-dir span { background-image: url(../icons/16/plesk/add-folder.png); }
.sb-share span { background-image: url(../icons/16/plesk/share.png); }
.sb-share-disabled span { background-image: url(../icons/16/plesk/share-disabled.png); }
.sb-publish span { background-image: url(../icons/16/plesk/publish.png); }
.sb-publish-disabled span { background-image: url(../icons/16/plesk/publish-disabled.png); }
.sb-move span { background-image: url(../icons/16/plesk/move.png); }
.sb-rename span { background-image: url(../icons/16/plesk/rename.png); }
.sb-delete span, .sb-remove-selected span, #bid-remove-selected span { background-image: url(../icons/16/plesk/delete.png); }
.sb-delete-disabled span, #bid-remove-selected-disabled span { background-image: url(../icons/16/plesk/delete-disabled.png); }
.sb-email-link span { background-image: url(../icons/16/plesk/mail.png); }
.sb-email-link-disabled span { background-image: url(../icons/16/plesk/mail-disabled.png); }
.sb-switch span { background-image: url(../icons/16/plesk/switch.png); }
.sb-stats span { background-image: url(../icons/16/plesk/stats.png); }
.sb-suspend span { background-image: url(../icons/16/plesk/suspend.png); }
.sb-add-new-customer span { background-image: url(../icons/16/plesk/add-new-customer.png); }
.sb-add-new-reseller span { background-image: url(../icons/16/plesk/add-new-reseller.png); }
.sb-convert-to-customer span { background-image: url(../icons/16/plesk/convert-to-customer.png); }
.sb-convert-to-reseller span { background-image: url(../icons/16/plesk/convert-to-reseller.png); }
.sb-assign-new-owner span { background-image: url(../icons/16/plesk/assign-new-owner.png); }
.sb-add-new-subscription span { background-image: url(../icons/16/plesk/add-new-subs.png); }
.sb-add-new-own-subscription span { background-image: url(../icons/16/plesk/add-own-subs.png); }
.sb-change-subscription span { background-image: url(../icons/16/plesk/change-subs.png); }
.sb-buy-subscription span { background-image: url(../icons/16/plesk/buy-new-subs.png); }
.sb-renew-subscription span { background-image: url(../icons/16/plesk/renew-subs.png); }
.sb-add-new-plan span { background-image: url(../icons/16/plesk/add-new-plan.png); }
.sb-add-new-addon span { background-image: url(../icons/16/plesk/add-addon.png); }
.sb-service-plan span { background-image: url(../icons/16/plesk/service-plan.png); }
.sb-login span, #bid-login span { background-image: url(../icons/16/plesk/login.png); }
.sb-logout span, #bid-logoff-selected span { background-image: url(../icons/16/plesk/logout.png); }
.sb-login-as-owner span { background-image: url(../icons/16/plesk/login-as-owner.png); }
.sb-login-as-customer span { background-image: url(../icons/16/plesk/login-as-customer.png); }
.sb-billing-info span { background-image: url(../icons/16/plesk/billing-info.png); }
.sb-edit-contact span { background-image: url(../icons/16/plesk/edit-contact-info.png); }
.sb-change-password span { background-image: url(../icons/16/plesk/change-password.png); }
.sb-switch-to-another-plan span { background-image: url(../icons/16/plesk/switch-to-another-plan.png); }
.sb-add-remove-addons span { background-image: url(../icons/16/plesk/add-remove-addons.png); }
.sb-manually-edit-parameters span { background-image: url(../icons/16/plesk/manually-edit-parameters.png); }
.sb-unlock-and-sync span { background-image: url(../icons/16/plesk/unlock-and-sync.png); }
.sb-edit-hosting-settings span { background-image: url(../icons/16/plesk/edit-hosting-settings.png); }
.sb-add-user span { background-image: url(../icons/16/plesk/add-user.png); }
.sb-add-role span { background-image: url(../icons/16/plesk/add-roles.png); }
.sb-add-mail-account span { background-image: url(../icons/16/plesk/add-mail-account.png); }
.sb-change-mail-settings span { background-image: url(../icons/16/plesk/preferences.png); }
.sb-add-mail-list span { background-image: url(../icons/16/plesk/add-mail-list.png); }
.sb-profile span, .sb-my-profile span { background-image: url(../icons/16/plesk/profile.png); }
.sb-business-accounts span { background-image: url(../icons/16/plesk/business-accounts.png); }
.sb-backup-all span { background-image: url(../icons/16/plesk/backup-all.png); }
.sb-backup-subscription span { background-image: url(../icons/16/plesk/backup-subscription.png); }
.sb-iis-app-pool span { background-image: url(../icons/16/plesk/iis-app-pool.png); }
.sb-turn-on span { background-image: url(../icons/16/plesk/enable.png); }
.sb-turn-off span { background-image: url(../icons/16/plesk/disable.png); }
.sb-upload-config-file span { background-image: url(../icons/16/plesk/upload-config-file.png); }
.sb-download-config-file span { background-image: url(../icons/16/plesk/download-config-file.png); }
.sb-restore-defaults span { background-image: url(../icons/16/plesk/restore-defaults.png); }
.sb-billing-show-all-invoices span { background-image: url(../icons/16/plesk/billing-show-all-invoices.png); }
.sb-billing-generate-due-invoices span { background-image: url(../icons/16/plesk/billing-generate-due-invoices.png); }
.sb-billing-create-single-invoice span { background-image: url(../icons/16/plesk/billing-create-single-invoice.png); }
.sb-billing-manage-credit span { background-image: url(../icons/16/plesk/billing-manage-credit.png); }
.sb-billing-manage-credit-cards span { background-image: url(../icons/16/plesk/billing-manage-credit-cards.png); }
.sb-billing-view-statement span { background-image: url(../icons/16/plesk/billing-view-statement.png); }
.sb-billing-package-upgrade span { background-image: url(../icons/16/plesk/billing-package-upgrade.png); }
.sb-billing-package-downgrade span { background-image: url(../icons/16/plesk/billing-package-downgrade.png); }
.sb-billing-package-addons span { background-image: url(../icons/16/plesk/billing-package-addons.png); }
.sb-print span, #bid-print span { background-image: url(../icons/16/plesk/print.png); }
.sb-add-billing-account span { background-image: url(../icons/16/plesk/add-billing-account.png); }
.sb-change-lock-settings span { background-image: url(../icons/16/plesk/change-lock-settings.png); }
.sb-edit-dns-settings span { background-image: url(../icons/16/plesk/edit-dns-settings.png); }
.sb-manage-mail-list span { background-image: url(../icons/16/plesk/open-maillist-webpanel.png); }
.sb-custom-buttons span { background-image: url(../icons/16/plesk/custom-buttons.png); }
.sb-clean-app-cache span { background-image: url(../icons/16/plesk/clean-app-cache.png); }
.sb-upload-new-app span { background-image: url(../icons/16/plesk/upload-new-app.png); }
.sb-make-visible span { background-image: url(../icons/16/plesk/make-visible.png); }
.sb-make-invisible span { background-image: url(../icons/16/plesk/make-invisible.png); }
.sb-go-to-marketplace span { background-image: url(../icons/16/plesk/go-to-marketplace.png); }
.sb-convert-to-multiple-subscription span { background-image: url(../icons/16/plesk/convert-to-multiple-subs.png); }
.sb-convert-to-single-subscription span { background-image: url(../icons/16/plesk/convert-to-single-subs.png); }
.sb-convert-subscriptions span { background-image: url(../icons/16/plesk/convert-subscriptions.png); }
.sb-manage-domains span { background-image: url(../icons/16/plesk/manage-domains.png); }
.sb-business-model-upgrade-solution-subscription-to-customer span { background-image: url(../icons/16/plesk/upgrade-to-customer.png); }
.sb-business-model-upgrade-solution-subscription-to-subscription-with-users span { background-image: url(../icons/16/plesk/own-subs.png); }
.sb-business-model-upgrade-solution-subscription-to-subscription-without-users span { background-image: url(../icons/16/plesk/subs.png); }
.sb-business-model-upgrade-solution-t1s1 span { background-image: url(../icons/16/plesk/inherits-the-lesser.png); }
.sb-business-model-upgrade-solution-t1s2 span { background-image: url(../icons/16/plesk/inherits-from-client.png); }
.sb-business-model-upgrade-solution-t1s3 span { background-image: url(../icons/16/plesk/inherits-from-domain.png); }
.sb-business-model-upgrade-solution-t1s6c span { background-image: url(../icons/16/plesk/resources.png); }
.sb-business-model-upgrade-solution-t1s6r span { background-image: url(../icons/16/plesk/upgrade-to-reseller.png); }
.sb-add-new-webmail span { background-image: url(../icons/16/plesk/add-webmail.png); }
.sb-make-default-user span, #bid-sa-learn-as-nonspam span, #bid-select-app-to-download span, #bid-dbuser-default span, #bid-default span { background-image: url(../icons/16/plesk/default.png); }
.sb-add-new-ip span { background-image: url(../icons/16/plesk/add-ip.png); }
.sb-firewall span { background-image: url(../icons/16/plesk/firewall.png); }
.sb-open-webspace span { background-image: url(../icons/16/plesk/popular-apps.png); }
.sb-export span { background-image: url(../icons/16/plesk/export.png); }
.sb-settings span, .sb-app-configure span, .sb-customize-columns span { background-image: url(../icons/16/plesk/settings.png); }
.sb-add-new-service-node span { background-image: url(../icons/16/plesk/service-node-add.png); }
.sb-upload-file span { background-image: url(../icons/16/plesk/upload-files.png); }
.sb-add-file span, #bid-create-file span { background-image: url(../icons/16/plesk/file-add.png); }
.sb-calculate span, #bid-count-size span { background-image: url(../icons/16/plesk/calculate.png); }
.sb-change-time span { background-image: url(../icons/16/plesk/change-time.png); }
.sb-archive-extract span, #bid-extract-archive span { background-image: url(../icons/16/plesk/archive-extract.png); }
.sb-archive-create span, #bid-create-archive span { background-image: url(../icons/16/plesk/archive-create.png); }
.sb-partners-store span { background-image: url(../icons/16/plesk/online-store.png); }
.sb-feedback span { background-image: url(../icons/16/plesk/feedback.png); }
.sb-help span { background-image: url(../icons/16/plesk/help.png); }
.sb-video span { background-image: url(../icons/16/plesk/video-tutorial.png); }
.sb-manual span { background-image: url(../icons/16/plesk/read-manual.png); }
#bid-set-as-default span { background-image: url(../icons/16/plesk/aps-featured.png); }
#bid-attach span { background-image: url(../icons/16/plesk/attach.png); }
#bid-customize span { background-image: url(../icons/16/plesk/customize.png); }
#bid-disconnect-selected span { background-image: url(../icons/16/plesk/disconnect.png); }
#bid-service-showall span, #bid-show-advanced-search span { background-image: url(../icons/16/plesk/show.png); }
#bid-service-hideall span, #bid-hide-advanced-search span { background-image: url(../icons/16/plesk/hide.png); }
#bid-send-by-email span, #bid-send-mail span { background-image: url(../icons/16/plesk/send-by-mail.png); }
#bid-on-off span, #bid-service-manual span {background-image: url(../icons/16/plesk/on-off.png); }
#bid-service-disable span {background-image: url(../icons/16/plesk/on-off-disabled.png); }
#bid-shortcut-add span, #bid-setup span, #bid-sa-forget span { background-image: url(../icons/16/plesk/cert-setup.png); }
#bid-touch span { background-image: url(../icons/16/plesk/touch.png); }
#bid-voipnow-switch-voip span { background-image: url(../icons/16/plesk/voipnow.png); }
#bid-enable-selected span { background-image: url(../icons/16/plesk/on.png); }
#bid-disable-selected span { background-image: url(../icons/16/plesk/off.png); }
#bid-app-shared-on span { background-image: url(../icons/16/plesk/shared.png); }
#bid-app-shared-off span { background-image: url(../icons/16/plesk/shared-off.png); }
#bid-client-to-reseller span { background-image: url(../icons/16/plesk/reseller.png); }
#bid-domain-admin-to-client span { background-image: url(../icons/16/plesk/customer.png); }
#bid-service-start span { background-image: url(../icons/16/plesk/start.png); }
#bid-service-stop span { background-image: url(../icons/16/plesk/stop.png); }
#bid-service-restart span { background-image: url(../icons/16/plesk/restart.png); }
.sb-edit span, #bid-shortcut-edit span, #bid-favorite-edit span { background-image: url(../icons/16/plesk/modify.png); }
#bid-show-updates span, #bid-hide-updates span { background-image: url(../icons/16/plesk/att.png); }
#bid-test-dsn span { background-image: url(../icons/16/plesk/connect.png); }